page: homepage
heroSection:
  title: !markdown |
    Jelajahi Ilmu Pengetahuan Kapan Pun,  
    Di Mana Pun
  img: ../src/images/page-landing.png
exploreSection:
  title: Jelajah Ilmu Hadir Membantu Anda
  description: !markdown |
    Jelajah Ilmu memberikan kemudahan khususnya dalam sistem belajar online & offline di Indonesia,  
    baik siswa maupun pengajar untuk mencapai proses belajar mengajar yang optimal.
  list:
    - title: SISWA
      description:
        Siswa dapat belajar dari eBook dan video interaktif, mengikuti tes
        penguasaan materi dan mendapatkan laporan diagnostik untuk mengetahui
        kekuatan dan kelemahan siswa, dan banyak fitur lainnya.
      ctaLink: /siswa
      img: ../src/images/About.svg
    - title: GURU
      description:
        Guru dapat menjadwalkan dan melakukan proses belajar mengajar berbasis
        video, mendistribusikan tugas dan mempublikasikan hasilnya, membuat
        ujian, dan mengakses sumber belajar seperti eTextbooks, eWorkbooks,
        eTeachersGuides dan banyak fitur lainnya.
      ctaLink: /guru
      img: ../src/images/eBook-1.svg
    - title: KEPALA SEKOLAH
      description:
        Kepala Sekolah dapat memperoleh laporan tentang kinerja sekolah mereka,
        termasuk kegiatan pembelajaran online siswa dan hasil mereka. Mereka
        juga bisa mendapatkan statistik komparatif tentang kinerja siswa dan
        guru.
      ctaLink: /kepala-sekolah
      img: ../src/images/Report-Stat-1.svg
    - title: ORANG TUA
      description:
        Orang tua dapat memantau perkembangan akademik dan aktivitas anak
        mereka. Orang tua juga dapat memberikan persetujuan untuk kegiatan
        ekstra kurikuler yang diadakan oleh sekolah.
      ctaLink: /orang-tua
      img: ../src/images/home-parents.svg

featuresSection:
  title: Cara Belajar yang Lebih Menarik, Intuitif dan Menyenangkan!
  subTitle: Belajar cerdas dengan Jelajah Ilmu
  features:
    - title: Video Interaktif
      img: ../src/images/Interactive_learning-5.svg
      description:
        Siswa dapat mempelajari seluruh silabus subjek dari video interaktif.
        Guru dapat menggunakan video untuk mengajar atau merevisi konsep dasar
        di dalam kelas.
    - title: eBooks
      img: ../src/images/eBook-2.svg
      description:
        eBook kami memudahkan siswa untuk belajar dengan berbagai fitur yang
        tersedia. Guru dapat menggunakan eBook ini di ruang kelas atau
        konferensi video dengan menggunakan fitur khusus seperti “sembunyikan
        jawaban” dan ‘riyawat akses siswa” yang sangat fleksibel dan informatif.
    - title: Kertas Ujian
      img: ../src/images/Testpaper-2.svg
      description:
        Siswa dan guru dapat membuat kertas ujian dan skema penilaian
        berdasarkan topik, bab atau keseluruhan silabus dengan tingkat kesulitan
        yang berbeda.
    - title: Group Chat
      img: ../src/images/Group-715.svg
      description:
        Grup percakapan dalam Jelajah Ilmu membantu siswa terhubung dengan guru
        untuk bertukar pikiran dan mendapatkan bantuan belajar-mengajar yang
        lebih baik. Mereka dapat membuat banyak grup berdasarkan proyek mata
        pelajaran tertentu. Dan di dalam grup tersebut guru dan siswa dapat
        berbagi dokumen, gambar, link dan lain-lain.
    - title: Laporan & Statistik
      img: ../src/images/Report-Stat-1.svg
      description:
        Guru dapat mengidentifikasi performa belajar siswa dengan menggunakan
        laporan dan riwayat membaca eBook sehingga mereka dapat turun tangan
        langsung dan segera membantu siswa. Kepala sekolah dapat melihat laporan
        kinerja sekolah termasuk untuk siswa dan guru-gurunya. Orang tua juga
        dapat memonitor performa anak mereka, termasuk kegiatan di sekolah dan
        nilai akademik.
    - title: Ruang Kelas
      img: ../src/images/Group-717.svg
      description:
        Guru dapat dengan mudah membuat dan melakukan siaran langsung kelas
        online berbasis teks maupun video melalui fitur yang ada di Jelajah Ilmu
        maupun menggunakan perangkat lunak lain seperti Zoom, Google Meet dan
        sebagainya dengan membagikan tautannya.
    - title: Kuis & Simulasi
      img: ../src/images/Quiz-2.svg
      description:
        Kami telah menambahkan fitur tambahan untuk membuat proses belajar
        mengajar menjadi lebih menarik dan menyenangkan. Siswa dapat mengikuti
        kuis dan memberikan tantangan ke teman mereka.
joinUsSection:
  title: Mulailah perjalanan belajar Anda!
  description: Download the mySecondTeacher app today.
  img: ../wp-content/uploads/2021/02/mobile-screenshot.png
  ctaText: Memulai
  ctaLink: /hubungi-kami
